@import "../../../assets/styles/main.scss";


.CircleProgress {
  position: relative;
}
.progressBarContainer {
  position: relative;
}
.progressBarText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: black;
  font-size: 12px;
  @include inter700;
  &.progressBar{
    font-size: 22px;
  }
}
